Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

petkii

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About petkii

  • Rank
    Tree Puncher
  1. I downloaded the latest 1.8.9 forge mdk (1.8.9 - 11.15.1.2318) and then ran "gradlew setupDecompWorkspace" and "gradlew eclipse". But when i open eclipse it says "the import net.minecraftforge.fml cannot be resolved" Also, when i try to run "gredlew build" it fails. I've been trying to setup this for hours. Just please help.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.